Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 18 Sep 2025 09:51:07 +0300

Tapa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/13411 aadressile Lääne-Viru maakond, Tapa vald, Assamalla küla, 22 
Rakvere - Väike-Maarja - Vägeva tee // Kooli // Rätsepa // Kullenga küla, 
15128 Järva-Jaani - Tamsalu - Kullenga tee // Jüri-Tõnu // Künka // Luigesoo 
// Ojamaa // Rüütli (Väike-Maarja - Pandivere 110 kV õhuliin ) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27546602>  (menetlus nr: 
505788), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tapa Vallavalitsus) või menetleja (MATI TAMM) poole.